Page MenuHomeVyOS Platform

Add syntax version to schema
Backport candidate, NormalPublic

Description

Allow storing syntax version of interface definitions in the XML file.

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Event Timeline

jestabro triaged this task as Normal priority.Jan 13 2020, 5:00 PM
jestabro created this task.
jestabro created this object in space S1 VyOS Public.
pasik added a subscriber: pasik.Jan 14 2020, 6:54 PM
jestabro closed this task as Resolved.Jan 29 2020, 8:47 PM

Merged.

c-po reopened this task as Backport candidate.Jan 30 2020, 8:22 PM
c-po moved this task from Need Triage to Backport Candidates on the VyOS 1.3 Equuleus board.
c-po added a project: Ready for Crux (1.2.x).
c-po moved this task from Backport Candidates to Finished on the VyOS 1.3 Equuleus board.
c-po removed a project: Ready for Crux (1.2.x).